[LifeScapeUpdater]
versionFileURL=http://updates.picasasoftware.com/picasa2/wine/currentversion.ini
readmeURL=http://readme.picasa.com/wine/
printerURL=https://uploader.picasa.com/providers/wine/printers.php?picasaversion=26

[Track]
name=wine
